@charset "iso-8859-1";
/* CSS Document */

.liste_actualites {
	margin-right: 20px;
}
.affiche_actualite {
	border-bottom:#E1E1E1 solid 1px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.actualite_titre {
	font-size:1.3em;
	margin-bottom: 5px;
}
.actualite_titre a {
	font-weight: bold;
}
.actualite_titre a:hover {
}
.actualite_image {
	float:left;
	width:180px;
	text-align:center;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	border: 3px solid #FFF;
	-moz-box-shadow: 0px 0px 5px 0px #c0c0c0;
	-webkit-box-shadow: 0px 0px 5px 0px #c0c0c0;
	-o-box-shadow: 0px 0px 5px 0px #c0c0c0;
	box-shadow: 0px 0px 5px 0px #c0c0c0;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#c0c0c0, Direction=NaN, Strength=5);
}
.actualite_description {
	text-align:justify;
	font-size:1em;
	padding: 0px;
}
.actualite_description a {
	color: #666;
}
.actualite_description a:hover {
}
.fiche_actualite {
}
.fiche_actualite h1 {
}
.fiche_actualite h2 {
	font-size: 1.2em;
}
.fiche_actualite img {
	border: 3px solid #FFF;
	-moz-box-shadow: 0px 0px 5px 0px #c0c0c0;
	-webkit-box-shadow: 0px 0px 5px 0px #c0c0c0;
	-o-box-shadow: 0px 0px 5px 0px #c0c0c0;
	box-shadow: 0px 0px 5px 0px #c0c0c0;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#c0c0c0, Direction=NaN, Strength=5);
}
.fichiers {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.fichier {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;	
}